<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.glxp.mipsdl.dao.auth.AuthWarehouseUserMapper">
  <resultMap id="BaseResultMap" type="com.glxp.mipsdl.entity.auth.AuthWarehouseUser">
    <!--@mbg.generated-->
    <!--@Table auth_warehouse_user-->
    <id column="id" jdbcType="BIGINT" property="id" />
    <result column="code" jdbcType="VARCHAR" property="code" />
    <result column="userId" jdbcType="BIGINT" property="userId" />
    <result column="userName" jdbcType="VARCHAR" property="userName" />
    <result column="isDirector" jdbcType="TINYINT" property="isDirector" />
    <result column="updateTime" jdbcType="TIMESTAMP" property="updateTime" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, code, userId, userName, isDirector, updateTime
  </sql>
</mapper>
